## Name

top - display information about processes

## Synopsis

```sh
$ top [--delay-time secs] [--pids pid-list] [--sort-by field]
```

## Options

* `-d`, `--delay-time`: Delay time interval in seconds
* `-p`, `--pids`: A comma-separated list of pids to filter by. This option may be used multiple times.
* `-s`, `--sort-by`: Sort by field [pid, tid, pri, user, state, virt, phys, cpu, name]
